al_install_keyboard(3)

NAME

al_install_keyboard - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_install_keyboard(void)

DESCRIPTION

Install a keyboard driver. Returns true if successful. If a driver was already installed, nothing happens and true is returned.

SEE ALSO

al_uninstall_keyboard(3), al_is_keyboard_installed(3)